#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-IkfRRCyF9fN1ssVEqTZaj5
key:                  store-0.7.20-IkfRRCyF9fN1ssVEqTZaj5
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ace8e86c3538a8d99c7ba7f7ac2de98a
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-IkfRRCyF9fN1ssVEqTZaj5
depends:
    array-0.5.4.0 async-2.2.5-J9p2Vn8IaJo7CsFA60CTW1 base-4.17.2.1
    base-orphans-0.9.0-D3RoUMPi8EkU4rEEEKnDt
    base64-bytestring-1.2.1.0-KpB09PxqZ4DHJNgWj76H99
    bifunctors-5.6-7bjFDzshuiBDlYyALqPDBD bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-BhlYwIJ7e9r8jfJZvMwXAM deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-uaM2bDmlO0COgs5Gi4Nkr
    ghc-prim-0.9.1 hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hspec-2.10.9-Jx5McUVNxmD99ro98GnKGw
    hspec-smallcheck-0.5.3-Iymkm2F5xblKULdqMAMd0p integer-gmp-1.1
    lifted-base-0.2.3.12-EX9KK5L0YZb8kuGGqSzr5f
    monad-control-1.0.3.1-DSKGk7hVXWfFdb7q3Orv7L
    mono-traversable-1.0.21.0-3u2bStI5WPS8Me0st4cF9C
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ
    primitive-0.8.0.0-7npiYBJB1rbGeYpNSKu2QX
    resourcet-1.2.6-FZDS6IJTTSu7vAKLjSKX
    safe-0.3.21-1ogZvSuXPXMI4tTMqSRGv5
    smallcheck-1.2.1.1-vRTQGsuzAz5La3EwfgXud
    store-core-0.4.4.7-1FgAx4jsz9p2TXLKo0O3FV
    syb-0.7.2.4-2YD6CDfMmJX8WUaza11ezv template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-9ZZWUwTJDV62bpIMVS4yOU
    th-lift-instances-0.1.20-KIUCsf9wDCsIUCWtsfMOK9
    th-orphans-0.13.14-1GIhnGcl2jNDENj3erHOCO
    th-reify-many-0.1.10-KqysXHR73558kUd0hAlvXP
    th-utilities-0.2.5.2-6CSLNyLrYOCGXOpWqHvWy9 time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

